<?php

	@set_time_limit(0);
	@ignore_user_abort(true);

	require '../siteinfo.php';

	if (@$_GET['job'] != $websitejob){
		die ('Parameter error!');
	}

	require '../Agreement/Cellphone/class.php';
	$JLME = new AYGQ_MQQ('精灵账号','精灵密码');

	/*登陆精灵*/
	function elves_login (){
		if ($JLME -> Login () == false){
			return false;
		}else{
			return true;
		}
	}

	/*用户绑定精灵*/
	function elves_binding (){

	}

	/*精灵发送通知*/
	function elves_notification (){

	}

